﻿@font-face {
    font-family: 'NewJuneMedium';
    src: url('../fonts/june/NewJuneMedium/font.woff2') format('woff2'), url('../fonts/june/NewJuneMedium/font.woff') format('woff');
}

@font-face {
    font-family: 'NewJuneBold';
    src: url('../fonts/june/NewJuneBold/font.woff2') format('woff2'), url('../fonts/june/NewJuneBold/font.woff') format('woff');
}

body {
    font-family: 'NewJuneMedium' !important;
}

h1, h2, h3, h4 {
    font-family: 'NewJuneBold' !important;
}

a {
    transition: 400ms;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    -ms-transition: 400ms;
}

body {
    font-size: 14px !important;
    letter-spacing: 0px !important;
}

.menu-main {
    margin-top: 0;
}

    .menu-main li.get {
        margin-left: 5px;
    }



.container-fluid.header.top {
    background: #e5e5e5;
}

.switch-flat {
    margin-top: -5px;
}

.head_top_links {
    margin-bottom: 3px;
    margin-top: 3px;
}

    .head_top_links ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
    }

        .head_top_links ul li {
            margin: 0px;
            padding: 0px;
            list-style: none;
            float: right;
        }

            .head_top_links ul li a {
                color: #ffffff;
                font-size: 12px;
                padding: 4px 15px;
                margin: 2px 0 2px 9px;
                background: #2234A1;
                border-radius: 20px;
                display: block;
            }

            .head_top_links ul li.for_pc a {
                background: transparent;
                color: #2234A1;
                padding: 4px 7px;
            }

.menu-main ul {
    margin-top: 31px;
}

    .menu-main ul.login {
        margin-top: 8px;
    }

.logo {
    width: 15%;
}

.menu-head {
    width: 85%;
}

.toggle-button {
    display: none;
}

.head_top_links.login {
}

.head_top_links.loginnew {
    margin-bottom: 0;
    margin-top: 14px;
}

    .head_top_links.loginnew li a {
        color: #2234A1;
        font-size: 15px;
        padding: 4px 15px;
        margin: 5px 0 0 9px;
        background: transparent;
    }

.container-fluid.lgoin_cont .container {
    min-height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.container-fluid.lgoin_cont .login_box {
    margin: 0 auto;
    max-width: 360px;
    width: 100%;
}

    .container-fluid.lgoin_cont .login_box h2 {
        color: #000;
        font-size: 35px;
        margin-bottom: 20px;
    }

    .container-fluid.lgoin_cont .login_box input {
        width: 100%;
        padding: 20px 15px;
        border: 1px solid #ddd;
        margin-bottom: 25px;
    }

    .container-fluid.lgoin_cont .login_box .login_btns {
        padding-right: 5px;
    }

        .container-fluid.lgoin_cont .login_box .login_btns.right {
            padding-right: 15px;
            padding-left: 5px;
        }

        .container-fluid.lgoin_cont .login_box .login_btns button, .container-fluid.lgoin_cont .login_box .login_btns .button_log {
            width: 100%;
            background: #2234A1;
            border: none;
            color: #fff;
            padding: 16px 0;
            outline: none;
            display: block;
            transition: 400ms;
            -webkit-transition: 400ms;
            -o-transition: 400ms;
            -moz-transition: 400ms;
            -ms-transition: 400ms;
        }

            .container-fluid.lgoin_cont .login_box .login_btns button:hover, .container-fluid.lgoin_cont .login_box .login_btns .button_log:hover {
                background: #25318e;
            }

    .container-fluid.lgoin_cont .login_box .crt {
        text-align: left;
        margin-top: 10px;
    }

        .container-fluid.lgoin_cont .login_box .crt.align_right {
            text-align: right;
        }

        .container-fluid.lgoin_cont .login_box .crt a {
            color: #2234A1;
        }

.container-fluid.create_account .create_section {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 442px;
}

    .container-fluid.create_account .create_section input, .container-fluid.create_account .create_section select {
        width: 100%;
        padding: 20px 15px;
        border: 1px solid #ddd;
        margin-bottom: 25px !important;
        outline: none;
       /* min-height: 67px;*/
    }


    .container-fluid.create_account .create_section button {
        width: 100%;
        background: #2234A1;
        border: none;
        color: #fff;
        padding: 16px 0;
        outline: none;
        transition: 400ms;
        -webkit-transition: 400ms;
        -o-transition: 400ms;
        -moz-transition: 400ms;
        -ms-transition: 400ms;
    }

        .container-fluid.create_account .create_section button:hover {
            background: #25318e;
        }

    .container-fluid.create_account .create_section h1 {
        color: #000;
        font-size: 45px;
        margin-bottom: 20px;
    }

.clear_both {
    clear: both;
}

.container-fluid.create_account .create_section_pik {
    min-height: 442px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 0;
}

    .container-fluid.create_account .create_section_pik img {
        width: 100%;
        max-width: 500px;
    }

.container-fluid.header .logo img {
    width: 320px;
    max-width: 320px;
}

.menu-main li a {
    font-size: 13px !important;
}

.menu-main li a {
    font-size: 14px !important;
}

.container-fluid.user_section .user_head {
    text-align: center;
}

    .container-fluid.user_section .user_head img {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 20px;
        max-width: 250px;
    }

    .container-fluid.user_section .user_head h4 {
        color: #2234A1;
        letter-spacing: 0;
    }

    .container-fluid.user_section .user_head p .fa {
        color: #2234A1;
        margin-right: 4px;
    }

    .container-fluid.user_section .user_head .log_out_btn {
        text-align: center;
        padding: 5px 0;
        font-size: 13px;
        border: 1px solid #2234A1;
        display: block;
        max-width: 150px;
        margin: 0 auto;
        transition: 400ms;
        -webkit-transition: 400ms;
        -o-transition: 400ms;
        -moz-transition: 400ms;
        -ms-transition: 400ms;
    }

        .container-fluid.user_section .user_head .log_out_btn:hover {
            background: #2234A1;
            color: #fff;
        }

.container-fluid.user_section .user_tab_content {
    padding-left: 100px;
}

    .container-fluid.user_section .user_tab_content h1 {
        color: #2234A1;
        margin-top: 85px;
        margin-bottom: 25px;
    }

.btn_11 {
    padding: 6px 35px;
    border: 1px solid #ddd;
    margin-right: 10px;
    letter-spacing: 0;
    width: auto;
}

    .btn_11.hov {
        background: #2234A1;
        color: #fff;
    }

        .btn_11.hov:hover {
            background: #0d1765;
        }

.gift_pop .modal-dialog {
    max-width: 350px;
    text-align: center;
    margin: 80px auto 0px auto;
    width: 90%;
}

    .gift_pop .modal-dialog .modal-content {
        border: 0;
        border-radius: 0;
    }

        .gift_pop .modal-dialog .modal-content .modal-body {
            padding: 0px;
        }

            .gift_pop .modal-dialog .modal-content .modal-body img {
                width: 100%;
            }

            .gift_pop .modal-dialog .modal-content .modal-body h4 {
                margin: 0;
                letter-spacing: 0;
                font-size: 17px;
                padding: 10px;
                background: #2234A1;
                color: #fff;
            }

            .gift_pop .modal-dialog .modal-content .modal-body button.close {
                position: absolute;
                right: -7px;
                top: -7px;
                background: #fff;
                opacity: 1;
                border: 0;
                border-radius: 50%;
                text-shadow: none;
                font-size: 15px;
                width: 20px;
                height: 20px;
            }

            .gift_pop .modal-dialog .modal-content .modal-body p {
                font-size: 13px;
                letter-spacing: 0;
                padding: 15px 0 0 0;
                margin: 0;
                color: #2234A1;
            }

            .gift_pop .modal-dialog .modal-content .modal-body .copy_code_div {
                border: 1px solid #ddd;
                margin: 10px 5%;
                padding: 10px 15px;
                width: 90%;
                display: block;
            }

.copy_code_div {
    border: 1px solid #2234A1;
    margin: 0;
    padding: 0px;
    width: 100%;
    display: block;
}

.tab-content .copy_code_div {
    margin-bottom: 25px;
    position: relative;
}

    .tab-content .copy_code_div h3 {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 15px 0;
        background: #2234A1;
        color: #fff;
        font-size: 24px;
    }

.copy_code_div p {
    padding: 5px 0 5px 0 !important;
    color: #333;
}

a.copy {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.logged_tab {
    border: 1px solid #ddd;
}

    .logged_tab td {
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        padding: 15px 0;
    }

.copy_code_div input.code {
    color: #2234A1;
    width: 100%;
    text-align: center;
    background: transparent;
    border: none;
    outline: none;
}

button.copy {
    margin-bottom: 15px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #2234A1;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    margin: 10px auto 15px auto;
    outline: none;
}

ul.social_ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

    ul.social_ul li {
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: inline-block;
    }

        ul.social_ul li a {
            width: 50px;
            height: 50px;
            border: 1px solid #ddd;
            border-radius: 50%;
            display: block;
            display: flex;
            align-items: center;
            justify-content: center;
        }

            ul.social_ul li a:hover {
                color: #fff;
                background: #2234A1;
                border: 1px solid #2234A1;
            }

.gift_pop .modal-dialog .modal-content .modal-body p.share {
    color: #333;
}

.gift_pop .modal-dialog .modal-content .modal-body p.small {
    color: #cacaca;
    font-size: 12px;
    padding: 0px 0px 20px 0px;
}

.container-fluid.user_section {
    margin-bottom: 25px;
}

    .container-fluid.user_section .user_tab_content .prod_tabs {
        clear: both;
        margin-top: 30px;
        width: 100%;
        float: left;
    }

    .container-fluid.user_section .user_tab_content .tab-content {
        clear: both;
        margin-top: 20px;
        width: 100%;
        float: left;
        text-align: center;
        position: relative;
    }

    .container-fluid.user_section .user_tab_content .tab-pane {
        position: absolute;
        left: 0px;
        top: 0px;
        right: 0px;
        height: 0px;
        min-height: auto;
        overflow: hidden;
    }

        .container-fluid.user_section .user_tab_content .tab-pane.active {
            position: static;
            height: auto;
            min-height: 500px;
        }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: 0px solid #ddd;
    border-bottom: 2px solid #333;
    background: transparent;
    color: #2234A1;
}

.nav-tabs > li > a:hover {
    background-color: transparent !important;
    border: 0px solid #ddd;
    border-bottom: 2px solid #333;
}

.nav-tabs > li > a {
    border: 0px solid transparent;
    border-bottom: 2px solid transparent;
}

.tab-pane.fade.create_section {
    display: block;
}

.align_left {
    text-align: left;
}

.align_right {
    text-align: right;
}

.align_center {
    text-align: center;
}

.dropdown.align_left.my_drop .btn {
    background: transparent !important;
    font-size: 15px;
    letter-spacing: 0;
    padding: 6px 0;
}

.dropdown.align_left.my_drop .fa {
    color: #2234A1;
    font-size: 15px;
    padding-right: 10px;
}

.dropdown.align_left.my_drop
.dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    font-size: 13px;
    letter-spacing: 0;
}

.panel-heading .date {
    text-align: left;
}

.panel-heading .price {
    text-align: right;
}

    .panel-heading .price p {
        margin: 0;
    }

.panel-heading .panel-title {
    font-size: 13px;
}

.panel-heading .date h5 {
    font-weight: 600;
    margin: 0px !important;
    padding: 0px !important;
    line-height: 0px;
    color: #2234A1;
}

.dropdown.align_left.my_drop .btn:focus {
    outline: none;
    box-shadow: none;
}

i.accordion_icon.fa.float_left {
}

.panel-collapse .panel-body {
    text-align: left;
}

.container-fluid.user_section .user_tab_content .tab-pane .panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    /*  float: left; */
    width: 100%;
    padding: 18px 15px;
}

.container-fluid.user_section .user_tab_content .tab-pane .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
    float: left;
    width: 100%;
    border: none;
    position: relative;
}

.start {
    text-align: left;
    padding-left: 35px;
    position: relative;
    float: left;
    width: 4100%;
    padding-bottom: 15px;
    padding-top: 15px;
}

    .start::before {
        position: absolute;
        left: -5px;
        top: -5px;
        width: 30px;
        height: 30px;
        background: #ddd;
        border-radius: 50%;
        content: "";
        z-index: 8;
        border: 5px solid #fff;
    }

    .start::after {
        position: absolute;
        left: 10px;
        top: 0px;
        bottom: 0px;
        width: 2px;
        height: 100%;
        background: #ddd;
        z-index: 7;
        content: "";
    }

    .start p {
        font-size: 15px;
        margin: 0;
    }

        .start p.small {
            font-size: 13px;
            color: #2234a1;
        }



.end {
    text-align: left;
    padding-left: 35px;
    position: relative;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}

    .end::before {
        position: absolute;
        left: -5px;
        top: -5px;
        width: 30px;
        height: 30px;
        background: #ddd;
        border-radius: 0%;
        z-index: 9;
        content: "";
        border: 5px solid #fff;
    }


    .end::after {
        position: absolute;
        left: 10px;
        top: 0px;
        bottom: 0px;
        width: 2px;
        height: 100%;
        background: #ddd;
        z-index: 7;
        content: "";
    }

    .end p {
        font-size: 15px;
        margin: 0;
    }

        .end p.small {
            font-size: 12px;
            color: #cacaca;
        }

.rating {
    padding: 12px 0 16px 0px;
}

    .rating span {
        float: left;
        margin-right: 10px;
    }

    .rating .fa {
        float: left;
        margin: 5px 0 0px 6px;
    }

.save_set {
    padding: 12px 0 0px 0px;
}

    .save_set a {
        color: #2234A1;
        margin-right: 15px;
        font-size: 13px;
        margin-bottom: 0px;
        min-width: 60px;
        display: inline-block;
    }

        .save_set a .fa {
            padding-left: 4px;
            transition: 400ms;
            -webkit-transition: 400ms;
            -o-transition: 400ms;
            -moz-transition: 400ms;
            -ms-transition: 400ms;
        }

        .save_set a:hover .fa {
            padding-left: 10px;
        }

.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

    .panel-group .panel-heading + .panel-collapse > .panel-body p b {
        color: #000;
        padding: 10px 0;
        display: block;
    }

    .panel-group .panel-heading + .panel-collapse > .panel-body .start p.small b {
        display: inline-block;
    }

.menu-main .get a {
    background: #2234A1;
}

#partitioned {
    padding-left: 15px;
    letter-spacing: 39px;
    border: 0;
    background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 50px 1px;
    background-repeat: repeat-x;
    background-position-x: 35px;
    width: 220px;
    min-width: 220px;
}

    #partitioned:focus {
        outline: none;
    }

#divInner {
    left: 0;
    position: sticky;
}

#divOuter {
    width: 190px;
    overflow: hidden;
    margin: 0 auto;
}

#msg_div, #msg_div2 {
    font-size: 12px;
    padding-bottom: 0px;
}

.overlay ul li.for_mob {
    font-size: 12px;
    padding: 4px 15px;
    margin: 2px 0 2px 9px;
    background: transparent;
    border-radius: 20px;
    display: block;
    text-align: center;
    margin: 10px 0 0 0;
}

    .overlay ul li.for_mob a {
        color: #2234A1;
        font-size: 14px !important;
        padding-left: 10px;
        text-transform: inherit;
    }

.overlay ul {
    width: 100%;
}




@media screen and (max-width: 1300px) {
    .container-fluid.header .logo img {
        width: 100%;
        margin: 10px 0;
        min-width: 200px;
        max-width: 190px;
    }

    .menu-main ul {
        margin-top: 23px;
    }
}


@media screen and (max-width: 1280px) {
    .container-fluid.create_account .create_section_pik {
        min-height: 500px;
    }
}

@media screen and (max-width: 1180px) {
    .menu-main li a {
        font-size: 13px !important;
    }

    .logo {
        width: 20% !important;
    }

    .menu-head {
        width: 80% !important;
    }

    .menu-main .get a {
        padding: 8px 10px;
    }

    .menu-main ul.login {
        margin-top: 4px;
    }

    .container-fluid.user_section .user_tab_content h1 {
        margin-top: 52px;
        margin-bottom: 22px;
        font-size: 30px;
    }
}

@media screen and (max-width: 991px) {
    .menu-main li {
        margin-left: 15px;
    }

    .container-fluid.header .container {
        width: calc(100% - (0%)) !important;
    }

    .container-fluid.create_account .create_section_pik {
        min-height: 100px;
    }

    .panel-heading .price {
        text-align: left;
        padding-left: 47px;
        padding-top: 0px;
        width: 240px;
    }

    .panel-heading .date {
        text-align: left;
        width: 84%;
        float: left;
        margin-bottom: 10px;
    }

    .rating, .save_set {
        width: 100%;
        text-align: left;
    }

    .btn_11 {
        width: 100%;
        margin: 10px 0;
    }

    .container-fluid.create_account .create_section_pik {
        justify-content: center;
    }

    .container-fluid.header .logo img {
        width: 100%;
        margin: 19px 0 14px 0;
        min-width: 150px;
        max-width: 150px;
    }
}

@media screen and (max-width: 820px) {
    .toggle-button {
        display: block;
    }

    ul.navi {
        display: none;
    }

    .head_top_links {
        position: fixed;
        right: 66px;
        top: 12px;
        width: auto;
        z-index: 999;
    }

    .container-fluid.header .logo img {
        margin: 17px 0;
    }

    .switch-flat {
        margin: 8px 0 13px 0;
    }

    .menu-main li a {
        font-size: 17px;
    }

    .menu-main li.get {
        margin-top: 7px;
        padding-bottom: 11px;
    }

    .toggle-button.toggle-active {
        top: 12px;
    }

    .head_top_links.loginnew {
        margin-bottom: 0;
        margin-top: 14px;
        position: absolute;
        right: 0px;
        top: 4px;
    }

    .container-fluid.lgoin_cont .login_box .login_btns {
        clear: both;
        width: 100%;
        padding: 0px 15px 15px 15px !important;
    }

    .container-fluid.lgoin_cont .login_box .crt {
        clear: both;
        width: 100%;
        text-align: center !important;
    }

    .head_top_links ul li.for_pc {
        display: none;
    }

    .overlay ul li.for_mob {
        text-align: left;
    }
    /*
 	.head_top_links.login {
	    position: fixed;
	    right: 0;
	}
	*/
}

@media screen and (max-width: 767px) {
    .container-fluid.user_section .user_tab_content {
        padding-left: 15px;
        text-align: center;
    }

    .panel-heading .price {
        padding-left: 15px;
        padding-top: 0;
        width: 25%;
        text-align: right;
    }

    .pls {
        max-width: 71px;
    }

    .panel-heading .date {
        text-align: left;
        max-width: 50%;
    }

    .container-fluid.user_section .user_tab_content .prod_tabs {
        margin-top: 30px;
        width: auto !important;
        float: none !important;
        margin: 0 auto;
        text-align: center;
    }

        .container-fluid.user_section .user_tab_content .prod_tabs li {
            float: none;
            display: inline-block;
        }

    .container-fluid.create_account .create_section input, .container-fluid.create_account .create_section select {
        padding: 15px 15px;
    }
}

@media screen and (max-width: 600px) {
    .container-fluid.create_account .create_section h1 {
        color: #000;
        font-size: 28px;
        margin-bottom: 10px;
        margin-top: 45px;
    }

    .container-fluid.create_account .create_section p {
        line-height: 19px;
    }

    .panel-heading .panel-title {
        font-size: 11px;
    }

    .pls {
        max-width: 17px;
        padding: 0;
    }

    .panel-heading .date {
        max-width: 50%;
        font-size: 9px;
        padding-right: 0;
    }

    .panel-heading .price {
        padding-left: 0;
        padding-right: 0;
        font-size: 10px;
        float: right;
    }

    .container-fluid.header .logo img {
        width: 100%;
        margin: 19px 0 14px 0;
        min-width: 150px;
        max-width: 150px;
    }
}

@media screen and (max-width: 500px) {
    .head_top_links ul li a {
        font-size: 10px;
        padding: 1px 9px;
        margin: 8px 0 0 9px;
    }

    .head_top_links {
        right: 54px;
        top: 9px;
    }

    .toggle-button {
        margin: 8px 5px 0px 0 !important;
    }

    .container-fluid.header .logo img {
        margin: 12px 0 15px 0 !important;
        min-width: 130px;
    }

    .container-fluid.lgoin_cont .login_box h2 {
        font-size: 24px;
    }

    .toggle-button {
        top: 6px !important;
    }

        .toggle-button.toggle-active {
            top: 10px !important;
        }
}

@media screen and (max-width: 420px) {
    .pls {
        max-width: 17px;
        padding: 0;
    }

    .panel-heading .date {
        max-width: 50%;
        font-size: 9px;
        padding-right: 0;
    }

    .panel-heading .price {
        padding-left: 0;
        padding-right: 0;
        font-size: 10px;
        float: right;
    }

    .container-fluid.user_section .user_tab_content {
        padding: 0;
    }

    .prod_tabs.nav > li > a {
        padding: 10px 5px;
        font-size: 12px;
    }

    .container-fluid.create_account .create_section input, .container-fluid.create_account .create_section select {
        padding: 10px 10px;
    }

    .start p, .end p {
        font-size: 13px;
    }
}

@media screen and (max-width: 380px) {
    .head_top_links.loginnew {
        top: 0;
    }
}
